
/* ::-webkit-scrollbar{
	display: none;
} */

.main {
	width: 100%;
	padding-top: 30px;
	padding-left: 1%;
    padding-right: 1%;
    padding-bottom: 30px;
    /* height: 93%; */
	min-height: calc(100vh - 140px);
	box-sizing:border-box
}

.mobile_br{
	display: none;
}

section {
	/* display: none; */
	margin: 20px 0 0;
	position: relative;
}
.board_content{
	border: 2px solid #5897b3;
	background: #5897b3;
	overflow: hidden;
	border-radius:10px;
}
input.tab {
	display: none;
}

.tab-label {
	display: inline-block;
	margin: 0 0 -1px;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #bbb;
	border: 1px solid transparent;
}

.tab-label {
	color: #5897b3;
	cursor: pointer;
}

input:checked + .tab-label {
	color: #555;
	border: 1px solid #ddd;
	border-top: 2px solid #5897b3;
	border-bottom: 1px solid #ffffff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
	display: block;
}

.tab-btn {
	/* position: absolute;
	right: 0;
	top: -50px; */
	font-size: 13px;
	/* float: right; */
	text-align: right;
	/* margin-top: 20px */
}
table{
	table-layout: fixed
}
.board_content table {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	background: #fff
}

.board_content table thead tr th {
	width: 100%;
	text-align: center;
	padding: 13px 0;
	font-size: 14px;
	font-weight:500;
    color: #fff;
    background: #5897b3
}
.board_content td {
	border-bottom:1px solid #acd8ec;
	border-left:1px solid #acd8ec;
    padding: 10px 10px;
    background: #fff
}
.board_content table tbody tr{
	background: #fff;
}
.board_content table tbody tr td {
	font-size: 14px;
	white-space: break-spaces;
}
.board_content table tbody tr th {
	background:rgb(242, 249, 252);
	text-align: center;
	font-weight: 400;
	border-bottom:1px solid #acd8ec;
	border-left:1px solid #acd8ec;
}
.board_content table tbody tr td:nth-child(2) span {
	cursor: pointer;
}
.board_content td:first-child, .board_content th:first-child{
	border-left:0
}
.board_content td span{
	display: block;
}
.board_content td:last-child button{
	margin: 2px
}

.btn-primary{
	border-color: #ccc !important;
	color:#222 !important;
	background: -webkit-linear-gradient( bottom, #FFF, #f5f5f5 ) !important;
	background: linear-gradient( to bottom, #FFF, #f5f5f5 ) !important;
	font-size: 12px;
	font-weight: 600;
	border-radius: 4px !important;
}
.btn-primary:FOCUS, .btn-primary:HOVER, .btn-primary:ACTIVE, .btn-primary:VISITED{
	outline: none !important;
}

.tab1_page {
	text-align: center;
}

.boardAddView.popup {
    width: 50%;
    max-width: 900px;
    background-color: #fff;
    box-shadow: 0px 0px 4px 0px rgba(90, 90, 90, 0.4);
    padding-right: 0px !important;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
    height: 475px;
	border:4px solid #fff;
	border-radius:10px;
}

.boardAddView.popup .popupForm .titleArea {
    display: block;
    padding-bottom: 15px;
}

.boardDownloadView.popup {
    border-top:2px solid #444;
	width: 500px;
    height: 155px;
    background-color: #fff;
    box-shadow: 0px 0px 4px 0px rgba(90, 90, 90, 0.4);
    overflow: hidden;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
    text-align: center;
}
.close {
	margin-top: 10px;
	margin-right: 10px;
	position: absolute;
	right: 0;
	top: 0;
	width:20px;
	height: 20px
}
.close span{
	display: block;
	width:20px;
	height: 3px;
	background: #000;
	position: absolute;
	left: 0;
	top: 9px;
}
.close span:nth-child(1){
	transform:rotate( -45deg );
}
.close span:nth-child(2){
	transform:rotate( 45deg );
}

.modal-title {
	width: 100%;
}

.modal-down-desc {
	width: 100%;
	padding-top: 40px;
    font-size: 18px;
}

.popupForm {
	padding: 15px 0 25px;
    font-size: 16px;
}

.add_title {
	width: 100%;
	text-align: left;
	padding: 8px 20px;
	font-size: 14px;
	font-weight: 400;
	border: 1px solid rgba(0, 0, 0, .2)
}

.modal-content {
	width: 100%;
	box-shadow: none !important;
	border-radius:0;
	font-size: 14px;
	padding: 15px 20px;
	margin-bottom: 10px;
}

.filebox > span{
    line-height: 34px;
    display: inline-block;
    vertical-align: middle;
}

.filebox label {
    display: inline-block;
    width: 135px;
    height: 34px;
    /*text-indent: -9999px;*/
    vertical-align: middle;
    text-align: center;
    padding: 6px 12px;
    cursor: pointer;
    margin-bottom: 0;
    background: rgb(239, 239, 239);
    border-radius:2px;
    font-size: 14px;
    font-weight: 400
}

.upload-name {
	width: 50%;
	height: 34px;
    text-align: left;
    padding-left: 10px;
    margin-left: 5px;
    display: inline-block;
}

.filebox input[type="file"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;;
}

.addBtn {
	float: right;
}

.down_path {
    width: 80%;
    height: 25%;
    margin-top: 15px;
    margin-left: 10px;
}

.move_to_folder_btn {
	margin: 15px 2px;
}

.board_detail{
	padding: 25px 20px;
}
/* .bd_head{
	padding: 0 10px 20px;
	border-bottom: 1px solid #e7e7e7;
	border-bottom:2px solid rgb(199,216,243);
	margin-bottom: 20px;
}
.bd_head div{
	font-size: 24px;
	margin-bottom: 10px
}
.bd_head p{
	margin-bottom: 3px;
	font-size: 13px;
	color:#2e9cdf;
}
.bd_head dl{
	font-size: 13px;
	display: flex;
	line-height: 13px;
	margin-bottom: 0
}
.bd_head dd{
	color:#aaa;
	padding-left: 5px
}
.bd_head dd:nth-child(2){
	padding-right: 8px;
	margin-right: 8px;
	border-right: 1px solid #ddd
}
.bd_body div{
	min-height: 175px;
	font-size: 14px;
	padding: 15px;
	border: 2px solid #e7e7e7;
	border-radius:5px;
	margin-bottom: 15px
} */

.board_detail h3{
    color: #427991;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-top: 0;
    font-weight: 500;
    font-size: 21px
}
.board_detail table{
    margin-bottom: 15px;
    width:100%;
    border-top: 3px solid #5897b3;
}
.board_detail th {
	padding: 14px 15px;
	font-size: 14px;
	background:rgb(242, 249, 252);
	border:1px solid #c7d3d8;
	text-align: center;
}
.board_detail td {
	text-align: left;
	border:1px solid #c7d3d8;
    padding: 13px 15px;
    background: rgba(255,255,255,0.8);
	font-size: 14px;
}
.board_detail td a{
	color: #2e9cdf;
}
.board_detail td a:hover{
    text-decoration: underline
}
.board_detail td p{
    min-height: 187px;
    vertical-align: top;
    margin-bottom: 0
}
.board_detail td textarea{
    margin: 0
}

.bd_comment h2{
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: 500;
	padding-left: 5px;
	color: #2e9cdf;
}
.bd_comm_list{
	margin-bottom: 0;
	border-top: 1px solid #ccc;
}
.bd_comm_list li{
	padding: 8px 0 8px 10px;
	border-bottom: 1px solid #ccc;
}
.bd_comm_list li:last-child{
	margin-bottom: 0
}
.bd_comm_head{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.bd_comm_head h4{
	font-size: 14px;
	margin: 0;
	line-height: 34px;
}
.bd_comm_head h4 span{
	font-weight: 500
}
.bd_comm_head button, .bd_comm_write button{
	border: 0;
	background: rgb(239, 239, 239);
	width: 54px;
	border-radius:2px;
	font-size: 14px;
	vertical-align: middle;
	margin-left: 5px
}
.bd_comm_head button{
	height: 34px;
}
.bd_comm_body p:nth-child(1){
	font-size: 14px;
	margin-bottom: 7px;
}
.bd_comm_body p:nth-child(2){
	color:#aaa;
	font-size: 13px;
}
.bd_comm_write form{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	padding-top: 15px;
	width:100%
}
.bd_comm_write textarea{
	border: 1px solid rgba(0, 0, 0, .2);
	width: calc(100% - 60px);
	border-radius:2px;
	font-size: 14px;
	padding: 5px 10px;
	vertical-align: middle;
	text-align: left;
	margin-bottom: 0
}
.bd_file{
	background: rgb(245,246,247);
	border-radius:5px;
	padding: 8px 15px;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.bd_file span{
	font-size: 14px;
}
.bd_file a{
	color:#2e9cdf;
	font-weight: 500;
	font-size: 14px;
}
.pagination > .active > a{
	background: #427991
}

/*******로그인********/
.login_container{
	border: 1px solid #ddd;
	width:700px;
	text-align: center;
	margin: 170px auto 100px;
	padding: 50px 60px
}
.login_logo{
	margin-bottom: 40px
}
.login_logo h1{
	margin: 0;
	color: rgb(31,78,121);
	font-weight: 900;
	font-size: 56px
}
.login_container form input{
	text-align: left;
	margin-bottom: 7px;
	height: 42px;
	font-size: 14px;
}
.login_btn{
	text-align: right;
}
.login_btn label{
	margin-top: 8px
}

@media screen and (max-width: 768px) {
	
	.login_btn_web a{
		border: 1px solid #ccc;
		color:#222;
		background: -webkit-linear-gradient( bottom, #FFF, #f5f5f5 );
		background: linear-gradient( to bottom, #FFF, #f5f5f5 );
		font-size: 14px;
		font-weight: 600;
		border-radius: 4px;
		display: inline-block;
		line-height: 34px;
		padding: 0 28px;
		margin: 0 5px
	}

	.main{
		min-height: calc(100vh - 100px);
		padding-left: 15px;
		padding-right: 15px;
	}
	.tab-label{
		width:24%;
		padding: 10px 0 10px 0
	}
	
	.tab-btn{
		float: none;
		text-align: right;
	}
	
	.board_content table thead tr th, .board_content table tbody tr td{
		font-size: 12px;
	}
	
	section th:first-child{
		display: none;
	}
	section td:nth-child(2){
		text-align: left;
		padding-left: 13px;
		padding-right: 13px;
		border-left: 0
	}
	.board_content td:nth-child(2) span{
		text-overflow:ellipsis;
		white-space:nowrap;
		word-wrap:normal;
		overflow:hidden;
	}
	.board_content td:last-child button{
		width:100%;
		padding: 5px 0;
	}
	.board_menu{display: none;}
	
	.boardAddView.popup, .boardDownloadView.popup{
		width:95%;
		z-index: 9999999;
		height: 370px
	}
	.modal-backdrop{
		z-index: 9999998
	}
	.modal-down-desc{
		font-size: 21px
	}
	.popupForm{
		padding: 23px 0 25px;
	}
	.boardDownloadView.popup{
		width: 95%;
	}
	.filebox label{
		width:auto;
	}
	.modal-down-desc{
		font-size: 15px
	}
	
	.board_detail{
		padding: 15px;
	}
	.mobile_hide{
		display: none;
	}
	.board_detail th{
	    padding: 10px 10px;
	    font-size: 12px;
	}
	.board_detail td{
	    padding: 10px 10px;
	    font-size: 12px;
	}
	.board_detail td input, .board_detail td textarea{
	    font-size: 12px;
	    padding: 10px
	}
	.board_detail td p{
		min-height: 120px
	}
	.bd_head div{
		font-size: 21px;
		margin-bottom: 0
	}
	.bd_head p{
		margin-bottom: 0
	}
	.bd_body div{
		font-size: 13px
	}
	.mobile_br{
		display: block;
	}
	
	/*******로그인********/
	.login_container{
		width:100%;
		border: 0;
		padding-left: 8%;
		padding-right: 8%;
		//margin-top:20vh;
		margin-top: 0px;
	}
}